.activitie{
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
}

.activitie button{
    cursor: pointer;
}

.activitie button:hover{
  /*opacity: .5;*/
}

#retro{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.9);
    z-index: 10000;
    display: none;
}

#retro .close-retro{
    position: absolute;
    right: 30px;
    top: 20px;
    color: #fff;
    font-size: 3em;
    cursor: pointer;
    transition: .2s all;
}

#retro .close-retro:hover{
    opacity: .7;
}

#retro .content-retro{
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.retro{
    display: none;
}

.icon-retro{
    width: auto !important;
    padding-right: .5em;
    margin-right: 1em;
}

.colb{
    color: #58E100;
    border-right: 2px solid #58E100;
}

.colm{
    color: #C82C2C;
    border-right: 2px solid #C82C2C;
}

@media (max-width: 767px) {
    .activitie{
        display: none !important;
    }
}